BODY		{font: 10pt "Verdana", "Arial", "Helvetica";
		 background-color: white}

H1		{text-align:center;
		 font: bold 24pt "Arial", "Helvetica"}

H2		{font: bold 16pt "Arial", "Helvetica"}

H3		{font: bold 10pt "Arial", "Helvetica"}

UL		{font: 10pt "Verdana", "Arial", "Helvetica"}

B		{font: bold 11pt "Arial", "Helvetica"}

CENTER.h1	{text-align: center;
		 font: bold 24pt "Arial", "Helvetica"}

CENTER.h2	{text-align: center; 
		 font: bold 20pt "Arial", "Helvetica"}

CENTER.h3	{text-align: center; 
		 font: bold 10pt "Arial", "Helvetica";
		 line-height: 150%}

I.bold		{font: italic bold 10pt "Verdana", "Arial", "Helvetica"}

FONT.exp	{font: 10pt "Verdana", "Arial", "Helvetica"}

A:hover		{color: #ffffff;
		 background-color: #000000;}

A:link		{color: #000000}

A:visited	{color: #000000}
